Bug 524557 - QEMU crash (during virtio-net WHQL tests for Win2008 R2)
Summary: QEMU crash (during virtio-net WHQL tests for Win2008 R2)
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kvm
Version: 5.4
Hardware: x86_64
OS: Linux
high
high
Target Milestone: rc
: ---
Assignee: Yan Vugenfirer
QA Contact: Lawrence Lim
URL:
Whiteboard:
Depends On: 521829
Blocks: 518493
TreeView+ depends on / blocked
 
Reported: 2009-09-21 08:03 UTC by RHEL Product and Program Management
Modified: 2014-03-26 01:01 UTC (History)
6 users (show)

Fixed In Version: kvm-83-105.el5_4.7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-09-29 15:03:07 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2009:1465 normal SHIPPED_LIVE Important: kvm security and bug fix update 2009-09-29 15:02:50 UTC

Description RHEL Product and Program Management 2009-09-21 08:03:30 UTC
This bug has been copied from bug #521829 and has been proposed
to be backported to 5.4 z-stream (EUS).

Comment 9 Yaniv Kaul 2009-09-27 06:37:59 UTC
Verified with kvm-83-105.el5_4.7

Comment 12 errata-xmlrpc 2009-09-29 15:03:07 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2009-1465.html


Note You need to log in before you can comment on or make changes to this bug.